/*
Theme Name: Theme - Child
Description: About the business.
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 4.0.2
Template: theme
*/

/*
PALETTE:
color: #ffffff;
color: #000000;
*/

/* 'Normalise' CSS Options */
@import url("normalise.css");

/* HEADER */
.fusion-secondary-main-menu {
    border-bottom: 0px solid transparent !IMPORTANT;
}

.fusion-header {
    border-bottom: 0px solid transparent !IMPORTANT;
}

.fusion-secondary-header {
    border-bottom: 0px solid transparent !IMPORTANT;
}

.serv .fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 0px !important;
text-align:center !important;
}

.serv fa-fusion-box{
display:none !important;
}

.fa-fusion-box{

display:none !important;
}

.fa-mobile{

margin-left:10px !important;

}

.single-post #content{

/* CONTENT */


/* WIDGET/SIDEBAR */


/* FOOTER */


/* FORMS */


/* FIX HACKS */


/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
}

/* iPad Portrait */
@media (max-width:768px) {}

/* iPad Landscape */
@media (max-width:1024px) {
	.hide-mobile{display:none !important;} /* When you need to hide an element on a mobile device */
}

/* iPhone 5 Portrait */
@media (max-width:320px) {}
/* iPhone 5 Landscape */
@media (max-width:568px) {}

/* iPhone 6 Portrait */
@media (max-width:375px) {}
/* iPhone 6 Landscape */
@media (max-width:627px) {}

/* iPhone 6 Plus Portrait */
@media (max-width:414px) {}
/* iPhone 6 Plus Landscape */
@media (max-width:736px) {}